<template>
  <div class="app-container home">
    <h2>欢迎进入宿迁市交通应急指挥中心</h2>
  </div>
</template>

<script>
import config from '@/../package.json'

export default {
  name: "Index",
  data() {
    return {
      // 版本号
      version: config.version,
    };
  },
  methods: {
    goTarget(href) {
      window.open(href, "_blank");
    },
  },
};
</script>

<style scoped lang="scss">
.home {
  blockquote {
    padding: 10px 20px;
    margin: 0 0 20px;
    font-size: 17.5px;
    border-left: 5px solid #eee;
  }

  font-family: "open sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 13px;
  color: #676a6c;
  overflow-x: hidden;

  h2 {
    text-align: center;
    margin-top: 20px;
    font-size: 40px;
    font-weight: 200;
  }

}
</style>

